.mvx-header {
    position:absolute;
    width:100%;
    min-height: 80px;
    background:transparent;
    transition:background .3s;
    background-image: url('header.webp');
}

.mvx-header:has(.has-mega:hover){
    background: #fcfaf6;
}

.mvx-header ul {
    list-style: none;
    margin: 0;
    padding: 10px;
}

.mvx-header li {
    margin: 0;
    padding: 0;
}

.mvx-header a {
    text-decoration: none;
    color: inherit;
}

.wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.wrap .menuCen {
    flex: 1;
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    letter-spacing: .05em
}

.wrap .menuIzq {
    margin: auto;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.wrap .menuDer {
    margin: auto;
    padding: 25px;
    padding-right: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.menuDerItem {
    /*background: #fcfaf6;*/
    padding-right: 30px;    
}

.icon {
    fill: none;
    vertical-align: middle;
}

.mega {
    display:none;
    position:absolute;
    left:0;
    right:0;
    background:#fcfaf6;
    padding:40px;
    grid-template-columns:220px 220px 1fr;
    gap:40px;
}

.mvx-header li:hover 

.mega{
    display:grid
}

.cards{
    background:#fcfaf6;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;    
}

.card img{
    width:100%;
    aspect-ratio:4/5;
    object-fit:cover
}

.card span{
    display:block;
    margin-top:10px;
    font-size:12px;
    letter-spacing:.15em
}

.mvx-header a {
    display:block;
    margin:12px 0
}